/* 温泉地別リストページ用 */

body{
color: #000000;
background-color: #FFFFFF;
background-image: url(https://kashikiri-onsen.com/image/data/bg_d.gif);
padding-top: 8px; padding-right: 8px;
padding-bottom: 8px; padding-left: 8px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px
}

a:link{
font-size: 90%; color: #0066FF
}
a:visited{
font-size: 90%; color: #6666CC
}
a:hover{
font-size: 90%; color: #FFFFFF; background-color: #3366FF
}
a:active{
font-size: 90%; color: #FF3366
}

td{	/* 通常テキストサイズ */
font-size: 94%
}

.uline{	/* BOX下破線 */
border-color: black black #999999; border-style: dashed; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}

.en{	/* テキスト　英数 */
font-family: "Arial", "Helvetica", "sans-serif"
}.txj {  font-size: 10pt}
.txj14 { font-size: 14px; line-height: 150%; color: #333333 }
.prefont {  font-size: 12px}
.s {  font-size: 14px; line-height: normal}
